Skip to main content
POST
/
app
/
store
/
{storeId}
/
install
Install an app from the store
curl --request POST \
  --url https://demo.enneo.ai/api/mind/app/store/{storeId}/install \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "app": {
    "id": 123,
    "appId": "k4FqL2Hm",
    "revision": 7,
    "name": "Customer health check",
    "slug": "customer-health-check",
    "description": "<string>",
    "vendor": "<string>",
    "availability": "<string>",
    "appearance": {},
    "data": {},
    "isActive": true,
    "deletedAt": "2023-11-07T05:31:56Z",
    "createdBy": 123,
    "createdAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.enneo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT-based authentication

Path Parameters

storeId
string
required

Response

Installed

success
boolean
Example:

true

app
object